package de.historischekommission_muenchen.oxydition.protedition.common.beans;

import de.historischekommission_muenchen.oxydition.common.beans.OperationInputBean;

/**
 * Datenhaltungsobjekt zur Speicherung der Nutzereingaben bei Operationen zum
 * Einfügen eines Protokollkopfs
 * 
 * @author Maximilian Schrott
 *
 */
public class InsertProtocolHeaderBean extends OperationInputBean {

	public String protNum; // Protokollnummer
	public String protNumWithLeadingZeros; // Protokollnummer mit führenden
											// Nullen
	public String title; // Titel des Protokolls
	public String place; // Ort der Sitzung
	public String sourceDate; // Datum laut Quelle
	public String normDate; // Datum in maschinenlesbarer Form
	public String sourceBegin; // Beginnzeitpunkt der Sitzung laut Quelle
	public String normBegin; // Beginnzeitpunkt in maschinenlesbarer Form
	public String sourceEnd; // Endzeitpunkt der Sitzung laut Quelle
	public String normEnd; // Endzeitpunkt in maschinenlesbarer Form
}
