package de.historischekommission_muenchen.oxydition.protedition.minrprot.data;

/**
 * Datenspeicher-Klasse für die bereits erschienenen und geplanten Bände und die
 * Bandkürzel der Edition MinRProt
 * 
 * @author Maximilian Schrott
 *
 */
public class MinRProtVolumes {

	// Geschützte Leerzeichen zwischen "Bd." und Bandnummer, um im finalenText
	// unschöne Umbrüche zu vermeiden
	public static final String[] VOLUME_TITLES = { "Protokolle Schäffer", "Protokolle Hoegner I", "Protokolle Ehard I",
			"Protokolle Ehard II Bd.\u00A01", "Protokolle Ehard II Bd.\u00A02", "Protokolle Ehard II Bd.\u00A03",
			"Protokolle Ehard III Bd.\u00A01", "Protokolle Ehard III Bd.\u00A02", "Protokolle Ehard III Bd.\u00A03",
			"Protokolle Ehard III Bd.\u00A04", "Protokolle Hoegner II Bd.\u00A01" };

	public static final String[] VOLUME_IDS = { "scf11", "hoe11", "ehr11", "ehr21", "ehr22", "ehr23", "ehr31", "ehr32",
			"ehr33", "ehr34", "hoe21" };
}
