package de.historischekommission_muenchen.oxydition.protedition.minrprot.operations;

import de.historischekommission_muenchen.oxydition.protedition.common.operations.InsertTopicReference;
import de.historischekommission_muenchen.oxydition.protedition.minrprot.data.MinRProtVolumes;

/**
 * Anpassung der Operation zum Einfügen von Tagesordnungspunktverweisen für die
 * Edition MinRProt. Lädt die Daten der MinRProt-Bände.
 * 
 * @author Maximilian Schrott
 */
public class InsertTopic_Reference_MinRProt extends InsertTopicReference {

	@Override
	protected void getVolumeInformation() {
		volumeTitles = MinRProtVolumes.VOLUME_TITLES;
		volumeIds = MinRProtVolumes.VOLUME_IDS;
	}

}
